bitel.billing.server.hd.bean

## Class CPEvent

- java.lang.Object
- - bitel.billing.server.hd.bean.CPEvent

-     public class CPEvent
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CPEvent()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getContractId()`
    `int` | `getPackageId()`
    `int` | `getPeriodId()`
    `int` | `getServiceId()`
    `float` | `getSumma()`
    `java.util.Calendar` | `getTime()`
    `int` | `getType()`
    `void` | `setContractId(int contractId)`
    `void` | `setPackageId(int packageId)`
    `void` | `setPeriodId(int periodId)`
    `void` | `setServiceId(int serviceId)`
    `void` | `setSumma(float summa)`
    `void` | `setTime(java.util.Calendar date)`
    `void` | `setType(int status)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CPEvent

          public CPEvent()

  - ### Method Detail

    - #### getTime

          public java.util.Calendar getTime()

    - #### setTime

          public void setTime(java.util.Calendar date)

    - #### getPackageId

          public int getPackageId()

    - #### setPackageId

          public void setPackageId(int packageId)

    - #### getType

          public int getType()

    - #### setType

          public void setType(int status)

    - #### getPeriodId

          public int getPeriodId()

    - #### setPeriodId

          public void setPeriodId(int periodId)

    - #### getServiceId

          public int getServiceId()

    - #### setServiceId

          public void setServiceId(int serviceId)

    - #### getSumma

          public float getSumma()

    - #### setSumma

          public void setSumma(float summa)

    - #### getContractId

          public int getContractId()

    - #### setContractId

          public void setContractId(int contractId)